https://gitlab.com/karya.robotika.indonesia/kri-setup-mrbot.git

DEV Creds
bash setup.sh --robot-uuid 41b341d4-1887-4e48-a6f6-a48f959b9e74 --robot-secret 7055f51e-5811-4b8d-b7a0-64a41393517e --ssh-token 1fqXZ2vHR77GO3adc8H7RE1Z3LE_5rBbtwxi4eCDCk5yVHc4E